---
apiVersion: cloudcredential.openshift.io/v1
kind: CredentialsRequest
metadata:
  creationTimestamp: "2022-03-08T10:14:04Z"
  generation: 1
  managedFields:
  - apiVersion: cloudcredential.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:providerSpec:
          .: {}
          f:apiVersion: {}
          f:kind: {}
        f:secretRef:
          .: {}
          f:name: {}
          f:namespace: {}
    manager: cluster-version-operator
    operation: Update
    time: "2022-03-08T10:14:04Z"
  name: ovirt-csi-driver-operator
  namespace: openshift-cloud-credential-operator
  resourceVersion: "1338"
  selfLink: /apis/cloudcredential.openshift.io/v1/namespaces/openshift-cloud-credential-operator/credentialsrequests/ovirt-csi-driver-operator
  uid: 713173ce-2319-416c-be6d-126dd1b38c13
spec:
  providerSpec:
    apiVersion: cloudcredential.openshift.io/v1
    kind: OvirtProviderSpec
  secretRef:
    name: ovirt-credentials
    namespace: openshift-cluster-csi-drivers
